umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

comments_class_test1b Class Reference

class comments_class_test1b doxygen c++ style single line comment More...

`#include <comments-class.h>`

## Detailed Description

class comments_class_test1b doxygen c++ style single line comment

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class.h